﻿.downloads
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #ffffff;
}

#content li
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#currentdownloads
{
	width: 44em;
}

.downloadinfo
{
	margin: 0 0 0 1em;
	padding: 0 0 1em 5em;
	width: 18em;
}

.downloadinfo h3
{
	margin: 0;
}

#fr3_downloadinfo
{
	background: url("images/download_fr3icon.gif") 0 0 no-repeat;
}

#fr2_downloadinfo
{
	background: url("images/download_fr2icon.gif") 0 0 no-repeat;
}

#frproductdownload
{
    margin-top: 1em;
}

.productarea
{
	float: left;
}

.downloadarea
{
	float: right;
	padding-bottom: 1.5em;
	padding-right: 4em;
}

#download32
{
	padding: 0 0 25px 52px;
	background: url("images/feature_32bit.gif") 0 center no-repeat;
}

#download64
{
	margin-top: 0.25em;
	padding: 0 0 25px 52px;
	background: url("images/feature_64bit.gif") 0 center no-repeat;
}

.systemrequirements
{
	clear: both;
	margin-top: 1em;
}

.systemrequirements h3
{
	margin: 0;
}

.systemrequirements ul
{
	margin: 0;
	padding: 0 0 0 1em;
}

.systemrequirements ul li
{
	list-style: none none outside;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.systemrequirements .oslist ul
{
	padding-left: 1.5em;
}

.systemrequirements .oslist ul li
{ 
	 list-style-type: disc;
	 list-style-image: none;
	 margin-left: 1em;
}

.systemrequirements #sysreq32
{
	margin-top: 1em;
}

.systemrequirements #sysreq64
{
	position: relative;
	top: -12.5em;
	left: 25em;
	width: 20em;
}